body{
	font-family: Calibri, Arial;
}

#blue{
	position: relative;
	top: 28px;
	left: 80px;
	background-color: #405B81;
	width: 85%;
	height: 39px;
	color: white;
	font-family: Georgia;
	font-size: 24pt;
	font-weight: bold;
	padding-left: 5%;
}

#slogan{
	position: relative;
	top: 20px;
	width: 50%;
	color: #405B81;
	font-family: Georgia;
	font-size: 28pt;
	font-style: italic;
	text-align: right;
	padding-left: 40%;
}

#button a{
	position: relative;
	margin-top: 30px;
	margin-left: 10px;
	font-family: Calibri, Arial;
	font-size: 15pt;
	font-style: italic;
	text-decoration: none;
	color: #405B81;
	float: left;
}

#button a:hover{
	position: relative;
	margin-top: 30px;
	margin-left: 10px;
	font-family: Calibri, Arial;
	font-size: 15pt;
	font-style: italic;
	text-decoration: none;
	float: left;
	color: #FFE876;
}

#leiste{
	position: relative;
	margin-top: 55px;
	left: 160px;
	width: 70%;
	background-color: #FFE876;
	height: 5px;
}

#content{
	position: relative;
	top: 30px;
	left: 160px;
	width: 60%;
}

h2{
	margin-left: 10%;
	font-family: Calibri, Arial;
	font-style: italic;
	color: #405B81;
}